Activity log for bug #914457

Date Who What changed Old value New value Message
2012-01-10 20:30:09 eMTee bug added bug
2012-01-10 20:30:44 eMTee description http://minus.com/mfp1ByvWb#1o pretty much says at all, shot made from a DC++ running under Vista x86. Hub windows in question were auto opened. Opening another hub window has the icon, as well as other kind of windows. I've already heard about this problem before from some people using interim builds between 0.782 and 0.790. http://minus.com/mfp1ByvWb#1o pretty much says it all, shot made from a DC++ running under Vista x86. Hub windows in question were auto opened. Opening another hub window has the icon, as well as other kind of windows. I've already heard about this problem before from some people using interim builds between 0.782 and 0.790.
2012-01-11 18:22:02 LadyStardust bug added subscriber LadyStardust
2012-01-15 11:01:28 eMTee summary No hubtab icons right after start the client, r2808 No hubtab icons or wrong icon displayed right after start the client, r2808
2012-01-15 11:11:03 eMTee summary No hubtab icons or wrong icon displayed right after start the client, r2808 No hubtab icons or wrong icon displayed right after start the client, 0.791
2012-01-15 13:53:36 poy dcplusplus: status Confirmed Fix Committed
2012-04-17 20:45:22 poy dcplusplus: status Fix Committed Fix Released